Saturday, September 1, 2007

VeryCD eMule 0.48a Build 0831 Beta

The network penetration, to put it simply, is to realize LowID among the transmission, users can also LowID HighID users as high-speed downloads. But please note this is only for a small-scale test version of the network to test the performance and efficiency of penetrating through all the feedback, we can make fast improve related development, and strive for an early release of the official version.

eMule v0.48a Build 070831beta[2007-08-31]
========================================
+ Joining the anti-VIRUS (vampire) Donkey Protection
+ Join the agreement with Google Toolbar placement application
* Improvements resulting from excessive connecting some routers off net
* Amendment Bug: UPnP and Kad update conflict
* FIX: Customizable the toolbar problem
* FIX: Under Vista installation, read the configuration file error problem

内网穿透,简单说来,就是实现LowID之间的互相传输,让LowID用户也可以向HighID用户那样高速下载.但请注意这仅仅是一个用于小范围测试的版本,用来测试内网穿透的效率和性能,通过大家的反馈,我们可以尽快完善相关开发,并争取尽早的发布正式版本.

eMule v0.48a Build 070831beta[2007-08-31]
========================================
+加入反吸血驴保护
*改进因连接过多而导致有些路由器断网问题
*修正Bug:UPnP与Kad更新冲突
*修正定制工具栏问题
*解决Vista下安装,读取配置文件出错问题

http://download.verycd.com/eMule/eMule-0.48a-VeryCD070831Beta.exe
http://download.verycd.com/eMule/eMule-0.48a-VeryCD070831-Update.exe

The Google inside the Toolbar in installer installation. Using tool extract the 7zip installer prevent the installation of Google settlements Toolbar in VeryCD eDonkey

No comments:

Post a Comment